{
  "arch": "x86_64",
  "build": "py36h6bb024c_1",
  "build_number": 1,
  "depends": [
    "ipython",
    "libgcc-ng >=7.3.0",
    "libstdcxx-ng >=7.3.0",
    "numpy",
    "python >=3.6,<3.7.0a0",
    "scipy"
  ],
  "license": "BSD License",
  "name": "mageck",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1558810642004,
  "version": "0.5.8a"
}